\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_sl0dd| ($ e^- e^+ \to e^- e^+ d \bar{d}$)
, $ e^- e^+ \to e^- e^+ s \bar{s}$)
, $ e^- e^+ \to e^- e^+ b \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   338.00     \quad \pm   1.43    \;\textrm{fb}
   \quad [\pm    0.42\;\%]
 & n_{\rm evt,\ tot} &=       169590
 \\
  \sigma_{\rm cut} &=   338.00     \quad \pm  0.821    \;\textrm{fb}
   \quad [\pm    0.24\;\%]
 & n_{\rm evt,\ cut} &=       169590  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_sl0uu| ($ e^- e^+ \to u \bar{u} e^- e^+$)
, $ e^- e^+ \to c \bar{c} e^- e^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1388.6     \quad \pm   7.07    \;\textrm{fb}
   \quad [\pm    0.51\;\%]
 & n_{\rm evt,\ tot} &=       693686
 \\
  \sigma_{\rm cut} &=   1388.6     \quad \pm   1.67    \;\textrm{fb}
   \quad [\pm    0.12\;\%]
 & n_{\rm evt,\ cut} &=       693686  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
